import "../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { GdsCardLinked as GdsCardLinkedClass } from "../../../components/card-linked/card-linked.component.js";
import { getReactComponent } from "../../../utils/react.js";
const GdsCardLinked = (props) => {
  GdsCardLinkedClass.define();
  const JSXElement = getReactComponent("gds-card-linked");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
GdsCardLinked.displayName = "GdsCardLinked";
export {
  GdsCardLinked
};
